#header {
    top: 0;
    z-index: 20;
    width: 100%;
    position: fixed;
    padding: 20px 0;
    background: $white;
    border-top: 18px solid $mainDark;
    #logo {
        height: 1.6em;
        color: $black;
        font-size: 2em;
        overflow: hidden;
        padding: 2px 8px;
        font-weight: 700;
        display: inline-block;
        border-bottom: 3px solid $black;
        span {
            position: relative;
            display: inline-block;
            @include transition(transform 0.3s);
            &::before {
            	top: 100%;
                font-weight: 600;
            	position: absolute;
                letter-spacing: 1px;
            	content: attr(data-hover);
                text-transform: uppercase;
                @include transform(translate3d(0,0,0));
            }
        }
        &:hover span, &:focus span {
            @include transform(translateY(-100%));
        }
    }
    .navbar {
        margin-bottom: 0;
        .navbar-collapse {
            border: none;
        }
        .navbar-nav {
            > li {
                padding: 15px 20px;
                a {
                    padding: 0;
                    color: $black;
                    background: none;
                    font-weight: 600;
                    font-size: 1.2em;
                    padding-bottom: 3px;
                    text-transform: uppercase;
                    @include transition(.3s all);
                    @include breakpoint(sm, lg) {
                        border-bottom: 2px solid transparent;
                    }
                    &:hover {
                        color: $mainCyan;
                        @include breakpoint(sm, lg) {
                            border-bottom: 2px solid $mainCyan;
                        }
                    }
                }
                &.dropdown {
                    i {
                        @include breakpoint(xs,xs) {
                            display: none;
                        }
                    }
                    .dropdown-menu {
                        li {
                            color: #6d6d6d;
                            cursor: pointer;
                            padding: 3px 0px;
                            @include transition(.3s all ease);
                            &:hover {
                                color: $mainCyan;
                            }
                            strong {
                                color: #656363;
                                text-transform: uppercase;
                            }
                        }
                        @include breakpoint(xs,xs) {
                            display: none;
                        }
                        @include breakpoint(sm,lg) {
                            padding: 20px 30px;
                            .yamm-content {
                                padding: 0;
                            }
                            @include background-image(linear-gradient(left, #f9f9f9 0%, #fafafa 50%, #f4f4f4 50%, #f3f3f3 100%));
                        }
                    }
                }
                &.active a {
                    color: $mainCyan;
                    @include breakpoint(sm, lg) {
                        border-bottom: 2px solid $mainCyan;
                    }
                }
            }
        }
    }
}